*, *:before, *:after {-webkit-box-sizing: inherit;-moz-box-sizing: inherit;box-sizing: inherit} /**브라우저 호환을 위한 필수 삽입**/
html {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box} /**브라우저 호환을 위한 필수 삽입**/
* {-webkit-text-size-adjust:none;} /**모바일 폰트 대응**/
* {margin:0;padding:0;-webkit-text-size-adjust:none;font-family: "Noto Sans KR";font-weight: 300; letter-spacing: -0.35px;}

body ,html {height:auto;color:#454545;font-size:14px;/*overflow-x: hidden*/}
body {width:100%;}
a {text-decoration:none;}
em, i, address {font-style:normal;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-family: "Noto Sans KR";}
ul, ol {list-style:none;}
img {border:0;vertical-align:top;}
iframe {width:100%;vertical-align:top;}
button {border:0;-webkit-appearance:none;box-shadow:none;}

input, select, textarea {font-size:1em;vertical-align:middle;}
input[type="text"], input[type="submit"],input[type="password"], select, textarea {-webkit-appearance:none;-webkit-border-radius:0;}

table {width:100%;border-collapse:collapse;empty-cells:show;}
fieldset {border:0;margin:0;padding:0;}
legend, caption {position:absolute; top:-9999em; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}
select {-webkit-appearance: none;-moz-appearance: none;appearance: none;font-weight: 500;
/*border: solid 1px #27304b;height: 42px;padding: 0 43px 0 10px;background: url('/static/images/sub/ico_select.gif') right center no-repeat #fff;width: 100%;*/}
select.small {background:url('/static/images/common/ico_select01.gif') right center no-repeat #fff;}
select::-ms-expand {display:none;}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, section {display:block;}
a, span, p, em, label, dt, dd, li, strong {color:inherit;font-size:inherit;font-weight:inherit;font-family:inherit;}
strong, b {font-weight:500;}

input[type="text"], input[type="password"] {background-color: #fff;border:solid 1px #ccc;box-sizing: border-box; padding: 0 10px;/*width: 100%*/}

textarea {border: solid 1px #b9b9b9;width: 100%;height: 216px;box-sizing: border-box;padding: 10px;background-color: #fbfbfb}

/* input[type="text"] + a, */
/* input[type="password"] + a, */
/* input[type="text"] + .select-box {margin-left:6px;} */

input[type="radio"] + label,
input[type="checkbox"] + label {padding-left:5px;}

::-webkit-input-placeholder {color:#000;}
:-moz-placeholder {color:#000;}
::-moz-placeholder {color:#000;}
:-ms-input-placeholder {color:#000;}

.fixed_box:after {content:'';clear: both;display:block}

/*** padding ***/
.tpd0 {padding-top:0 !important;}
.bpd0 {padding-bottom:0 !important;}
.lpd55 {padding-left:55px !important;}

/*** margin ***/
.tmg0 {margin-top:0 !important;}
.tmg10 {margin-top:10px !important;}
.tmg20 {margin-top:20px !important;}
.tmg30 {margin-top:30px !important;}
.tmg40 {margin-top:40px !important;}
.tmg50 {margin-top:50px !important;}
.tmg60 {margin-top:60px !important;}
.tmg70 {margin-top:70px !important;}
.tmg80 {margin-top:80px !important;}
.tmg90 {margin-top:90px !important;}
.tmg100 {margin-top:100px !important;}

.bmg0 {margin-bottom:0 !important;}
.bmg05 {margin-bottom:5px !important;}
.bmg10 {margin-bottom:10px !important;}
.bmg20 {margin-bottom:20px !important;}
.bmg30 {margin-bottom:30px !important;}
.bmg40 {margin-bottom:40px !important;}
.bmg50 {margin-bottom:50px !important;}
.bmg60 {margin-bottom:60px !important;}
.bmg70 {margin-bottom:70px !important;}
.bmg80 {margin-bottom:80px !important;}
.bmg90 {margin-bottom:90px !important;}
.bmg100 {margin-bottom:100px !important;}

/** align **/
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.al {text-align:left !important;}

.fl {float:left;}
.fr {float:right;}
.fb {font-weight:700;}

/**hidden**/
.hidden {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden}

.underline {text-decoration:underline;}

